body, p {
    font-family: 'LoraRegular', sans-serif;
    font-size:18px;
}
h1, h2, h3, h4, h5, h6 {
    color:#2e2014;
    text-transform: uppercase;
}
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
    color:#8e202c;
}
h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover {
    color:#741621;
}
h1 {
    font-size:50px;
}
h2 {
    font-size:44px;
}
h3 {
    font-size:36px;
}
h4 {
    font-size:30px;
}
h5 {
    font-family: 'BrandonGrotesqueBold', sans-serif;
    font-size:24px;
}
h6 {
    font-family: 'BrandonGrotesqueBold', sans-serif;
    font-size:20px;
}
ul li a {
    color:#8e202c;
}
ul li a:hover {
    color:#741621;
}
.et_pb_testimonial.et_pb_testimonial_no_bg:before {
    width: 48px;
    height: 48px;
    overflow: hidden;
    text-indent: -9999px;
    background:transparent url('images/quote.png') center no-repeat;
}
.et_pb_testimonial:before {
    top:-30px;
    margin-left:-24px;
}
.et_pb_testimonial {
    font-size: 20px;
    text-align: center;
}

::selection {
    background: #8e202c; /* WebKit/Blink Browsers */
    color:#ffffff;
}
::-moz-selection {
    background: #8e202c; /* Gecko Browsers */
    color:#ffffff;
}
.gform_button {
    background:#8e202c;
    color:#ecdd1c;
    border:none;
    -webkit-border-radius:5px;
    -moz-border-radius:5px;
    border-radius:5px;
}
.gform_button:hover {
    cursor: pointer;
}
.gform_button,
body.et_pb_button_helper_class .et_pb_button {
    display: inline-block;
    padding:8px 30px !important;
    font-family: 'BrandonGrotesqueBold', sans-serif;
    text-transform: uppercase;
    font-size:15px;
}
.gform_button:hover,
body.et_pb_button_helper_class .et_pb_button:hover {
    padding:8px 30px !important;
}

/* Header */
#main-header {
    background:#84be93 url('images/header-bg.jpg') center repeat;
}
#main-header.et-fixed-header {
    -webkit-box-shadow: 0px 2px 1px 1px rgba(0,0,0,0.45);
    -moz-box-shadow: 0px 2px 1px 1px rgba(0,0,0,0.45);
    box-shadow: 0px 2px 1px 1px rgba(0,0,0,0.45);
}
span.logo_helper {
    display:none;
}
#logo {
    max-height: 100%;
    margin-top:15px;
}
.phone-header {
    position: absolute;
    top:30px;
    -webkit-transition: all 1s;
    -moz-transition: all 1s;
    -ms-transition: all 1s;
    -o-transition: all 1s;
    transition: all 1s;
}
.phone-header a {
    font-family: 'BrandonGrotesqueBold', sans-serif;
    font-size:23px;
    color:#8e202c;
}
.et_header_style_left .et-fixed-header #et-top-navigation,
.et_header_style_split .et-fixed-header #et-top-navigation,
.et_header_style_left #et-top-navigation,
.et_header_style_split #et-top-navigation {
    padding-top:135px;
}
.et_header_style_left .et-fixed-header #et-top-navigation nav > ul > li > a,
.et_header_style_split .et-fixed-header #et-top-navigation nav > ul > li > a,
.et_header_style_left #et-top-navigation nav > ul > li > a,
.et_header_style_split #et-top-navigation nav > ul > li > a {
    padding-bottom:31px;
}
.et_header_style_left #et-top-navigation nav > ul > li > a,
.et_header_style_split #et-top-navigation nav > ul > li > a {
    font-family: 'BrandonGrotesqueBold', sans-serif;

    font-size:20px;
    text-transform: uppercase;
    position: relative;
}
.et_header_style_left .et-fixed-header #et-top-navigation nav > ul > li.brown > a,
.et_header_style_split .et-fixed-header #et-top-navigation nav > ul > li.brown > a,
.et_header_style_left #et-top-navigation nav > ul > li.brown > a,
.et_header_style_split #et-top-navigation nav > ul > li.brown > a {
    color:#8e202c !important;
}
#top-menu > li {
    padding-right:35px;
}
#top-menu-nav > ul > li > a:hover, #et-secondary-menu > ul > li > a:hover,
#et-info-email:hover, .et-social-icons a:hover {
    opacity:1;
}
#top-menu > li.current-menu-parent > a:before,
#top-menu > li.current-menu-item > a:before {
    display: block;
    content:'';
    width: 100%;
    height: 3px;
    background:#ffffff;
    position: absolute;
    bottom:20px;
}
#top-menu .menu-item-has-children > a:first-child,
#et-secondary-nav .menu-item-has-children > a:first-child {
    padding-right:0;
}
#top-menu .menu-item-has-children > a:first-child:after,
#et-secondary-nav .menu-item-has-children > a:first-child:after {
    content:none;
}

#main-header .nav li ul a {
    font-family: 'BrandonGrotesqueBold', sans-serif;
    font-size:16px;
    text-transform: uppercase;
}
.nav ul li a:hover,
.et_mobile_menu li a:hover {
    opacity:1;
    color:#8e202c !important;
}
.et-fixed-header #top-menu .sub-menu li > a {
    color:#2e2014 !important;
}
.et-fixed-header #top-menu .sub-menu li > a:hover,
.et-fixed-header #top-menu .sub-menu li.current-menu-item > a,
#top-menu .sub-menu li.current-menu-item > a {
    color:#8e202c !important;
}

.et_mobile_menu {
    border-top:none;
}
.et_mobile_menu li a {
    color:#000000;
    font-family: 'BrandonGrotesqueBold', sans-serif;
    font-size: 16px;
    text-transform: uppercase;
}
.et_mobile_menu li.current-menu-parent > a,
.et_mobile_menu li.current-menu-item > a {
    color:#8e202c !important;
}
.et_mobile_menu .menu-item-has-children > a {
    background:none;
}

/* Main Footer */
#main-footer {
    background:#211c18;
}
#footer-widgets {
    padding-top:45px;
}
#main-footer .footer-widget:first-child {
    padding-right:50px;
}
#main-footer .footer-widget h4 {
    font-family: 'BrandonGrotesqueBold', sans-serif;
    font-size:24px;
    color:#ffffff;
    padding-bottom:25px;
}
#main-footer .footer-widget p {
    color:#cccccc;
}
#main-footer .footer-widget .link {
    font-family: 'LoraBold', sans-serif;
    color:#ecdd1c;
}
#main-footer .footer-widget p:empty {
    display: none;
}
#main-footer .et_pb_widget {
    width: 100%;
}
#main-footer .et_pb_widget .textwidget:after {
    content:'';
    display: block;
    clear:both;
    width: 100%;
    height: 0;
}
#main-footer .footer-widget .branch {
    float: left;
    width: 50%;
}
#main-footer .footer-widget h5 {
    font-size:20px;
    color:#ffffff;
}
#main-footer .footer-widget .phone-block {
    margin-bottom:15px;
}
#main-footer .footer-widget .phone-block span{
    display:block;
    line-height: 15px;
    color:#cccccc;
}
#main-footer .footer-widget .phone-block a {
    color:#ffffff;
    font-size:16px;
}
#main-footer .footer-widget .mail-to {
    margin-top:15px;
}

#footer-bottom {
    background:#151311;
    padding:15px 0;
}
#footer-bottom a {
    font-family: '';
    text-transform: uppercase;
    color:#666666;
    font-family: 'BrandonGrotesqueBold', sans-serif;
    font-size:13px;
}
.bottom-nav {
    float:left;
    padding:0;
}
.bottom-nav li:last-child {
    padding-right: 0;
}
#footer-info {
    float:right;
    text-transform: uppercase;
    color:#666666;
    font-family: 'BrandonGrotesqueBold', sans-serif;
    font-size:13px;
    padding:0;
}



/* Book */
.book-wrapper {
    display: block;
    width: 100%;
    max-width: 1237px;
    height: 786px;
    margin:0 auto;
    background:transparent url('images/book-large.png') center no-repeat;
    background-size: contain;
}
.book-wrapper .text,
.book-wrapper .image {
    -webkit-transition: all 1s;
    -moz-transition: all 1s;
    -ms-transition: all 1s;
    -o-transition: all 1s;
    transition: all 1s;
}
.book-wrapper .image {
    float:left;
    margin-left: 8%;
    margin-top: 7%;
    width: 36%;
    max-width: 430px;
}
.book-wrapper .image img {
    width: 100%;
}
.book-wrapper .text {
    float:left;
    width: 35%;
    margin-top:8%;
    margin-left:12%;
}
.book-wrapper .text h3 {
    font-size:50px;
    color:#ce8640;
    font-family: 'OldStandardRegular', sans-serif;
    padding-bottom:20px;
}
.book-wrapper .text p {
    /*font-size:18px;*/
    color:#7c5631;
	line-height: 1.6;
}
.book-wrapper .text .more {
    display: inline-block;
    margin-top:20px;
    /*font-size:18px;*/
    text-decoration: underline;
}
/* Blurb */
.blurb-wrapper {
    padding:20px 0;
}
.et_pb_main_blurb_image {
    margin-bottom:10px;
}
.et_pb_blurb_container h4 {
    font-family: 'OldStandardRegular', sans-serif;
    font-size:36px;
    padding-bottom:20px;
}
/* Pre-Footer */
.pre-footer {
    padding:30px 0 20px;
}
.pre-footer-col img {
    display:block;
    margin-bottom:15px;
}
.pre-footer-col h4 {
    font-family: 'OldStandardRegular', sans-serif;
    padding-bottom:40px;
}
.pre-footer-col p {
    font-size:24px;
    line-height: 35px;
    color:#333333;
}
.pre-footer-col p .tel {
    color:#333333;
}

.cta-block {
    padding:0;
}
.cta-block .et_pb_button {
    width: 100%;
}

/* Inner Page */
#main-content .container:before,
.et_pb_gutter.et_pb_gutters2.et_right_sidebar #main-content .container:before {
    content:none;
}
#breadcrumbs {
    display: block;
    margin:0;
    float:none;
    padding:20px 0;
    font-size:14px;
}
#main-content.inner-page {
    padding:20px 0;
    background:transparent url('images/main-content-bg.jpg') center repeat;
}
#main-content.inner-page .entry-content {
    width: 80%;
    max-width: 1280px;
    margin:0 auto;
    padding-left:30px;
    padding-right:30px;
    background:transparent url('images/content-bg.jpg') center repeat;
}
#main-content.inner-page .et_pb_section {
    background:transparent !important;

}
#main-content.inner-page .et_pb_row {
    width: 100%;
}
#main-content.inner-page .et_pb_section {
    padding-top:30px;
}

.hp-videobg .et_pb_container.clearfix.et_pb_empty_slide {
	min-height: 667px !important;
	padding-bottom: 43.8871473354232%;
}

#footer-widgets p, #footer-widgets li { font-size: 15px; }

/* Responsive */
@media screen and (max-width: 1500px) {
    #top-menu > li {
        padding-right:15px;
    }
}
@media screen and (max-width: 1440px) {
    .book-wrapper .text,
    .book-wrapper .image {
        margin-top:10%;
    }
    .et_header_style_left #et-top-navigation nav > ul > li > a,
    .et_header_style_split #et-top-navigation nav > ul > li > a{
        font-size:15px;
    }


}
@media screen and (max-width: 1280px) {
    .book-wrapper .text,
    .book-wrapper .image {
        margin-top:15%;
    }
    #top-menu > li {
        padding-right:10px;
    }
}
@media screen and (max-width: 1140px) {
    .book-wrapper .text,
    .book-wrapper .image {
        margin-top:20%;
    }
    .book-wrapper .text h3 {
        font-size:34px;
        padding-bottom:10px;
    }
    .container {
        max-width: 100%;
        width: 95%;
    }
}
@media screen and (max-width: 1024px) {
    .book-wrapper .text,
    .book-wrapper .image {
        margin-top:25%;
    }
}
@media screen and (max-width: 980px) {
    .main-slider .et_pb_slide_description {
        padding-left:0;
        padding-right:0;
    }
    .book-wrapper {
        background: transparent url('images/book-content.jpg') center repeat;
        height: auto;
        background-size: contain;
        padding:20px;
        padding-bottom:20px !important;
    }
    .book-wrapper .text,
    .book-wrapper .image {
        float: none;
        width: 100%;
        margin:0 auto;
    }
    .et_header_style_left .logo_container {
        text-align: center;
        position: relative;
    }
    .phone-header {
        position: relative;
        top:auto;
        float: left;
    }
    .phone-header pre {
        margin:0;
    }
    .phone-header a {
        display: inline-block;
        line-height: 32px;
    }
    #et-top-navigation {
        padding-left:0 !important;
        width: 100%;
    }
    .et_header_style_left .et-fixed-header #et-top-navigation,
    .et_header_style_split .et-fixed-header #et-top-navigation,
    .et_header_style_left #et-top-navigation,
    .et_header_style_split #et-top-navigation {
        padding-top:30px;
    }
    .blurbl-row-1.et_pb_row {
        padding-bottom:0;
    }
    .pre-footer-col img {
        display: inline-block;
    }
    .pre-footer .et_pb_row .et_pb_text {
        text-align: center;
    }
    .bottom-nav,
    #footer-info {
        width: 100%;
        float: none;
        text-align: center;
    }
    .gform_wrapper .gform_body {
        width: 100% !important;
    }
}
@media screen and (max-width: 640px) {
    .gform_wrapper .gform_footer input.button {
        width: auto;
    }
}
@media screen and (max-width: 480px) {
    #main-footer .footer-widget:first-child {
        padding-right:0;
    }
    #main-footer .footer-widget .branch {
        float:none;
        width: 100%;
        margin-bottom:20px;
    }
    #main-footer .footer-widget .branch:last-child {
        margin-bottom:0;
    }
    #footer-widgets .footer-widget .fwidget {}

    #rc-imageselect, .g-recaptcha, .ginput_recaptcha {transform:scale(0.77);-webkit-transform:scale(0.77);transform-origin:0 0;-webkit-transform-origin:0 0;}
}

@media screen and (max-width: 360px) {
    #rc-imageselect, .g-recaptcha, .ginput_recaptcha {
		transform:scale(0.65);
		-webkit-transform:scale(0.65);
		transform-origin:0 0;
		-webkit-transform-origin:0 0;
	}

}

/*@media screen and (max-width: 960px) {
	height  auto;
}
}*/